Activity log for bug #497397

Date Who What changed Old value New value Message
2009-12-16 12:50:43 royto bug added bug
2009-12-16 12:50:43 royto attachment added The bug in image http://launchpadlibrarian.net/36867584/GTG_TagErrorWith%26.jpg
2009-12-16 13:17:46 Lionel Dricot tags tags rock-and-roll tags
2010-01-07 14:46:37 Lionel Dricot gtg: status New Confirmed
2010-01-07 14:46:40 Lionel Dricot gtg: importance Undecided High
2010-01-07 14:46:53 Lionel Dricot gtg: milestone 0.2.1
2010-01-07 15:34:24 Lionel Dricot gtg: assignee Lionel Dricot (ploum)
2010-01-07 16:33:40 Lionel Dricot gtg: status Confirmed Fix Committed
2010-01-11 22:44:34 Alexandre COLLIGNON removed subscriber Alexandre COLLIGNON
2010-01-31 13:53:43 Bertrand Rousseau gtg: status Fix Committed Fix Released